AirPort 베이스 스테이션 펌웨어 업데이트 7.6.7 및 7.7.7의 보안 콘텐츠에 관하여

이 문서에서는 AirPort 베이스 스테이션 펌웨어 업데이트 7.6.7 및 7.7.7의 보안 콘텐츠에 대해 설명합니다.

Apple은 고객 보호를 위해 완벽한 조사를 마치고 필요한 패치 또는 출시 버전을 제공할 때까지 보안 문제에 대해 공개하거나, 이야기하거나, 확인하지 않습니다. Apple 제품 보안에 대해 자세히 알아보려면 Apple 제품 보안 웹 사이트를 참조하십시오.

Apple 제품 보안 PGP 키에 대한 자세한 내용은 Apple 제품 보안 PGP 키 사용 방법을 참조하십시오.

가능한 경우 CVE ID로 취약성에 대한 추가 정보를 확인할 수 있습니다.

다른 보안 업데이트에 대해 알아보려면 Apple 보안 업데이트를 참조하십시오.

AirPort 베이스 스테이션 펌웨어 업데이트 7.6.7 및 7.7.7

  • AirPort 베이스 스테이션 펌웨어

    대상: 802.11n 호환 AirPort Express, AirPort Extreme 및 AirPort Time Capsule 베이스 스테이션, 802.11ac 호환 AirPort Extreme 및 AirPort Time Capsule 베이스 스테이션

    영향: 원격 공격자가 임의 코드를 실행할 수 있음

    설명: DNS 데이터 분석 시 메모리 손상 문제가 발생합니다. 이 문제는 향상된 범위 검사를 통해 해결되었습니다.

    CVE-ID

    CVE-2015-7029: Alexandre Helie

AirPort 베이스 스테이션 펌웨어 업데이트 7.6.7 및 7.7.7 설치 참고 사항

펌웨어 버전 7.6.7 및 7.7.7은 Mac 또는 iOS용 AirPort 유틸리티를 사용하여 802.11n 호환 AirPort Express, AirPort Extreme 및 AirPort Time Capsule 베이스 스테이션뿐만 아니라 802.11ac 호환 AirPort Extreme 및 AirPort Time Capsule 베이스 스테이션에도 설치되었습니다.

OS X에서는 AirPort 유틸리티 6.3.1 및 이후 버전, iOS에서는 AirPort 유틸리티 1.3.1 및 이후 버전을 사용하여 펌웨어 버전 7.6.7 및 7.7.7로 업그레이드하십시오.

Apple 다운로드 페이지에서 Mac용 AirPort 유틸리티를 무료로 다운로드한 후 App Store에서 iOS용 AirPort 유틸리티를 무료로 다운로드합니다.

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: